Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 15:47:18 +0000

Chat transcript

	Jason Wed, 09/14/22 11:41:25 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  11:41:25 am
		amalfi coast :)
	Jason 11:41:44 am
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  11:42:14 am
		ok, email is best, [email-masked] I am looking for 7-10 days in Sept 2023
		just me traveling
	Jason 11:42:39 am
		Okay greatk thanks- What kind of activities do you like to do on vacation?
	Traveler  11:43:19 am
		this is going to be a solo trip for me to relax unwind enjoy good food wine, beach, the views, culture. I am not interested in being part of a group
	Jason 11:43:28 am
		okay great . May I know your name please  and phone number?
	Traveler  11:43:51 am
		Erin Hatcher, I just want to start with email not phone number bc I hate talking on the phone and never have time anyway lol
	Jason 11:43:57 am
		Thanks Erin. sure got it! 
		lastly Which country you will be travelling from?
	Traveler  11:44:17 am
		USA, Jacksonville, Florida
	Jason 11:44:21 am
		Excellent  !      
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
 
	Traveler  11:44:28 am
		thanks!
	System 11:44:31 am
		You archived the chat

	3m 6s

Chat has been opened from website: https://jaywaytravel.com/italy

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com